# -*- encoding: utf-8 -*-

module DotConfig

  # This module defines the version of the gem.
  #
  # @author {mailto:geoffrey.roguelon@gmail.com Geoffrey Roguelon}
  module Version

    # The major number version.
    MAJOR  = 0
    # The minor number version.
    MINOR  = 0
    # The tiny number version.
    TINY   = 5
    # The pre realese number version.
    PRE    = nil
    # The complete number version.
    STRING = [MAJOR, MINOR, TINY, PRE].compact.join('.')
  end
end
